.nivoSlider {
    position:relative;
    background:url("../img/loading.gif") no-repeat 50% 50%;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.nivoSlider a {
    border:0;
    display:block;
}

.slider-wrapper {
    width: 960px;
    height: 400px;
    margin: 20px auto;
}

.slide1 {
    background: url("../img/slider/slider-bg-1.jpg");
}

.promotionalWrapper .theme-default .nivo-controlNav {
    padding: 0;
}

.promotionalWrapper .slide-caption {
    display: none;
}

.promotionalWrapper .slider-wrapper .nivo-caption {
    background: none;
    padding: 0;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 9999;
}

.promotionalWrapper .nivo-caption img {
    display: inline;
    box-shadow: 0 0 80px #000;
    left: 70px;
    top: 50px;
}

.promotionalWrapper .nivo-caption p {
    padding: 0;
}

.promotionalWrapper .nivo-caption p.larger {
    font-weight: bold;
    font-size: 3em;
}

.promotionalWrapper .nivo-caption p.smaller {
    margin-top: 20px;
    font-weight: normal;
    font-size: 2.2em;
    font-family: 'Vollkorn', serif;
    font-style: italic;
    font-weight: 400;
}

.promotionalWrapper .nivo-caption .ebaylink {
    display: block !important;
    padding: 7px 15px;
    text-decoration: none;
    color: #ffffff;
    background-color: #a46516;
    font-size: 12px;
    text-align: center;
    text-transform: uppercase;
    border: none;
    margin-top: 30px;
    width: 12em;
    opacity: 0.9;
}

.promotionalWrapper .nivo-caption .text-block {
    position: absolute;
    left: 520px;
    top: 50px;
    width: 350px;
    height: 300px;
}

.promotionalWrapper .nivo-caption .text-block.slide4-caption {
    left: 550px;
}

.promotionalWrapper .nivo-caption .ebaylink:hover {
    background-color: #ffffff;
    color: #a46516;
}

.nivo-directionNav .nivo-prevNav,
.nivo-directionNav .nivo-nextNav {
    display: none !important;
}
